主題:用緊1.1.4 想 Upgrade 上 2.1 的朋友 ~Come here plea

  • 發表時間:2008-09-18 04:11 收錄檢舉
    大家用緊1.1.4 想 Upgrade 上 2.1 的朋友﹐ 要記得upgrade上去2.0.2, 做左 Jailbreak同Unlock 先好再 Upgrade 2.1. 因為2.1 目前未 有unlock, 所以一定要unlock 左個baseband 先可以用2.1.

    立即加入Facebook 專頁,新聞/消息/優惠,最快知。

    01樓 ▲TOP 回列表頁